
/*********************************************************/
/** RESET ***********************************************/
/*******************************************************/


 /* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }

table { border-collapse:collapse; border-spacing:0 }

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }

ol, ul, li { list-style:none }

caption, th { text-align:left }

h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }

q:before, q:after { content:''}

a {text-decoration:none;}



/*********************************************************/
/** BODY STYLES AND GENERAL TYPOGRAPHY ******************/
/*******************************************************/


body {color:#979aa5; font-family: Arial, Helvetica, sans-serif; font-size:13px; background-color: #ffffff; }
	
	
	p {color:#979aa5; line-height:20px; margin:10px 0px; background: transparent !important;}
	
	.content p, #sidebar p {margin:0px 0px 20px 0px }
	
	h2 {font-size:30px;}
	
	
	strong { font-weight:bold }
	em { font-style:italic }
	em strong { font-weight:bold; font-style:italic}
	strong em { font-weight:bold; font-style:italic}
	a:focus {outline:none;}
	a img { border:none }
	a:link, a:visited { color:#3463aa; }
	a:hover, a:active { color:#3463aa; outline:none; }
	


/* Custom Stuff Added By Nick */

#alert_bar {
	width: 100%;
	background-color: #666666;
	color: #99cccc;
	text-align: center;
	font-size: 15px;
	padding: 10px;
}

#main_wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto; 
	margin-top: 15px;
	margin-bottom: 15px;
	border-style: solid;
	border-width: 5px;
	border-color: white;
}

#header {
	background-color: white;
}

#header img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#header_inner {
}

#header_nav {
	margin: 0;
	padding: 0;
	width: 990px;
	background-color: #336666;
	border-style: solid;
	border-color: #336666;
	border-width: 5px;
}	
	
#nav_menu {
	margin: 0 auto;
	text-align: center;
}


#nav_menu ul {
			list-style-type: none;
			padding: 0;
			margin: 0;
			letter-spacing:1px;
}	
		
#nav_menu ul li { 
			display:inline-block;
			position: relative; 
}


#nav_menu ul ul {
			position: absolute;
			display: none;
			text-align: left;
			background-color: #ccffff;
			min-width: 200px;
			border-color: #336666;
			border-width: 5px;
			border-left-style: solid;
			border-right-style: solid;
			border-bottom-style: solid;
			margin-left: -5px;
}

#nav_menu ul li:hover {
			color: gray;
			background-color: #ccffff;
}

#nav_menu li:hover > ul {
			display: block;
			color: gray;
			background-color: #ccffff;
}

#nav_menu ul ul ul {
			top: 0;
			left: 100%;
			border-top-style: solid;
			margin-left: 0;
}

#nav_menu ul li a,visited {  
			display: block;
			padding-left: 20px;
			padding-right: 20px;
			padding-top: 5px;
			padding-bottom: 5px; 
			color: white; 
			font-size: 14px;
			text-decoration: none;
}		

#nav_menu ul li a:hover {
			color: gray;
			background-color: #ccffff;
}

#nav_menu ul ul li {
			display: block;
}


#nav_menu ul ul li a:hover {
			color: white;
			background-color: #336666;
}



			
			
#content_wrapper {
	clear: both;
	background-color: #ffffff;
	color: black;
	font-size: 26px;
	text-align: center;
	margin-top: 100px;

}

#content_wrapper h1 {
	color: black;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}

#content_wrapper span {
	color: black;
	font-size: 26px;
	text-align: center;
}

#footer {
	clear:both;
	text-align: center;
	border-top-color: black;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	padding-bottom: 10px;
}

#footer_chamber {
	clear:both;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}


#footer_chamber span {
	color: black;
	font-weight: bold;
	font-size: 16px;
}

#footer_chamber a {
	color: #666666;
	font-weight: bold;
}

#footer_designer {
	clear:both;
	text-align: center;
	padding-top: 10px;
	background-color: white;
}

#footer_designer span {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}

#footer_designer a {
	color: #666666;
	font-weight: bold;
}

#footer_copyright {
	clear:both;
	text-align: center;
	font-size: 16px;
	padding: 10px;
	background-color:white;
}

#footer_copyright span {
	color: #333333;
}


